chocobusi - Feature #251
Feature # 246 (Open): [Manager]

[Manager] Code man master data detail plan 000010
07/23/2024 03:45 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/23/2024 12:45 PM - Nguyén Tra

- File 2.png added

#2 - 08/21/2024 04:10 PM - Nguyén Tra

- Assignee changed from Vu Thong to Tran Hung

#3 - 08/29/2024 12:11 PM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Tran Hung to duc tran
B6 vi gbp vdi edit client

#4 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
